msgid ""
msgstr ""
"Project-Id-Version: Minetest textdomain glitch_no_multiplayer x.x.x\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2024-12-23 09:38+0000\n"
"Last-Translator: bright <bright@users.noreply.translate.codeberg.org>\n"
"Language-Team: Chinese (Simplified Han script) <https://"
"translate.codeberg.org/projects/glitch/glitch_no_multiplayer/zh_Hans/>\n"
"Language: zh_Hans\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Weblate 5.9.2\n"

msgid "This is not a multiplayer game! Please disable server hosting and try again."
msgstr "这不是一款多人游戏！请禁用服务器托管，然后再试一次。"
